Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # default_color_converter_impl< cmyk_t, gray_t > Struct Template Reference [Color Space Converion] `#include <color_convert.hpp>` List of all members. ## Detailed Description ### template<> struct boost::gil::default_color_converter_impl< cmyk_t, gray_t > CMYK to Gray. gray = (1 - 0.212c - 0.715m - 0.0722y) * (1 - k)
## Public Member Functions
template<typename P1, typename P2>
void | operator() (const P1 &src, P2 &dst) const
The documentation for this struct was generated from the following file: color_convert.hpp